<?php
$z[0]=Array("field","阎家遗址,阎家遗址介绍,武功县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阎家遗址阎家遗址位于渭河北二级阶地南缘、阎家村东北200米处，东西约250米，南北约200米，面积约5万平方米。遗址文化层厚5米左右，出土器物有云纹瓦当、龙纹空心砖残块、板瓦、筒瓦、鹅卵石、柱础等。从被破坏的断崖上看，其南部暴露出夯筑城墙遗址迹有4处，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阎家遗址_武功县阎家遗址旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阎家遗址\n</p><p>　　阎家遗址位于渭河北二级阶地南缘、阎家村东北200米处，东西约250米，南北约200米，面积约5万平方米。遗址文化层厚5米左右，出土器物有云纹瓦当、龙纹空心砖残块、板瓦、筒瓦、鹅卵石、柱础等。从被破坏的断崖上看，其南部暴露出夯筑城墙遗址迹有4处，夯层为平夯，厚8—10厘米，四处城墙南北近似一线，可判定城墙为南北向。从北断崖看，城墙由地表到墙底（即筑城所形成的壕沟）深5米，宽2米，夯层中夹杂有秦代砖、瓦片。从北部已破坏的城墙遗迹看，城墙东西距离不长，但连续出现5处且有较大的柱础暴露，还伴有若干鹅卵石、圆形通水管道悬挂于断崖上。遗址内发现墓葬一处，距地面约5米，墓宽0.74米，墓室用砖砌券，砖一般长65厘米，宽36厘米，厚18厘米。\n</p><p>　　阎家遗址建国前处在高台平地上，1954年建渭惠第六渠（建国后称一支渠，1981年废）从其中部东西穿过，遂将该遗址分成南北两部分。南部因建砖场而被破坏较重，北部完好，中部偏南人为形成一东西高塄，整个遗址呈南高北低缓坡状。该遗址1981年发现，1988年文物普查时又进行详细复查，据出土文物和内涵确定为秦代行宫遗址。</div><br clear=all>",550,1542);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z024260P-31132.gif",1544,1630);
$z[7][4]['name']="litpic";

?>